Subject: Mukesh Ambani is the richest person in India but why is he not the highest tax payer...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 01 Oct 2020 14:24:10 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Mukesh Ambani is the richest person in India but why is he not the highest tax payer in our country?

Answer from Ronak Khandelwal

Dhirubhai Ambani used to announce at the Annual General Meeting of Reliance at Brabourne Stadium - we are the nation's highest profit earning company in the private sector. Ye
Read More: http://www.quora.com/Mukesh-Ambani-is-the-richest-person-in-India-but-why-is-he-not-the-highest-tax-payer-in-our-country?top_ans=116768848
-----
Question: My NEET marks are 710. What rank should I expect?

Answer from Satyabrata Dash

I would have considered this a bluff question had it been some other year.. but not this year..

That's what NTA has done..

Joke questions on quora are appearing serious and 
Read More: http://www.quora.com/My-NEET-marks-are-710-What-rank-should-I-expect?top_ans=238753608
-----
Question: How real is Hinduphobia in India?

Answer from Shanil Anshuman

On Independence Day 2020, a regular Indian Hindu man working a regular job in a PSU posted his thoughts on Facebook. I've borrowed his post to show something that's not necess
Read More: http://www.quora.com/How-real-is-Hinduphobia-in-India?top_ans=233958569
-----
Question: Why are Biharis not given respect?

Answer from Shikha Tannu

Power and money are the yardsticks that determine the kind of respect one gets.

Bihar is an agrarian state. There is no big industry. In present time, modern industries act a
Read More: http://www.quora.com/Why-are-Biharis-not-given-respect?top_ans=237643156
-----
Question: What is the salary of a CBI inspector?

Answer from Gauri Shanker

It depends on how long he served in the department before becoming the Inspector. If he had joined as direct sub-inspector through SSC CGL, that means that he has spent maybe 
Read More: http://www.quora.com/What-is-the-salary-of-a-CBI-inspector?top_ans=234264317
-----
Question: Is Neil Nitin Mukesh an albino?

Answer from Arla Zalani

Neil Nitin Mathur better known as Neil Nitin Mukesh is an Indian actor, who appears in Hindi-language films. He is the son and grandson of singers Nitin Mukesh and Mukesh, res
Read More: http://www.quora.com/Is-Neil-Nitin-Mukesh-an-albino?top_ans=112380829
-----
Question: Is India planning to create 'Akhand Bharat' by annexing Pakistan and Bangladesh?

Answer from Maulana Oraf

Yeah they'll annex em in WhatsApp :P

Akand Bharat is this BTW:

And they wanna annex Afghanistan AND Burma too LOL with a partition mindset.

Before annexing Bangladesh amd P
Read More: http://www.quora.com/Is-India-planning-to-create-Akhand-Bharat-by-annexing-Pakistan-and-Bangladesh?top_ans=185938705
-----
Question: How much can beginners earn by affiliate marketing?

Answer from Gladys Batenga

I made $170 in profit though affiliate marketing without a website or a blog, without investing on ads or building my authority on social media.

Here’s a screenshot: (e-mail)
Read More: http://www.quora.com/How-much-can-beginners-earn-by-affiliate-marketing?top_ans=182849495
-----
Question: Jeff Bezos' employee ID at Amazon is 59. Why?

Answer from Peter Nairn

Here’s a guess. 
Starts his company in his garage. On his own. 
No HR yet. 
Adds a couple of helpers. Still no HR.

Expands as the need grows. Sheryl, the Office Manager, take
Read More: http://www.quora.com/Jeff-Bezos-employee-ID-at-Amazon-is-59-Why?top_ans=239383298
-----
Question: Why is Wikipedia appealing to Indians to donate themselves? Is this a scam?

Answer from Surya Pratap Singh

Wikipedia is a Free Online Encyclopedia. This Wednesday it posted a message about asking donations of Rs 150 from Indians. However, this is not a scam. Wikipedia keeps asking 
Read More: http://www.quora.com/Why-is-Wikipedia-appealing-to-Indians-to-donate-themselves-Is-this-a-scam?top_ans=230446664
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=ae72846dd44542929a6128c18a31ac40

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ae72846dd44542929a6128c18a31ac40&t=1601562248689277&token=a0fec5b461cd10818db528547690f0f52e780625055d2f56b837665c475ff3fb7a9b44ed89e72dcb7861e1675cbc1561c61ce3bd1a2138753e1ebeb526b06db3&type=2&uid=1229773278